:root {
  --0a6c7d: #0a6c7d;
  --segoe-ui: segoe-ui, sans-serif;
  --orange: #f18700;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100%;
  max-width: 1140px;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-two {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.hero-heading-left {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.hero-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-split {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 46%;
  display: flex;
}

.margin-bottom-24px {
  margin-bottom: 24px;
}

.shadow-two {
  box-shadow: 0 4px 24px #96a3b514;
}

.footer-light {
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px 40px;
  position: relative;
}

.footer-wrapper-two {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.footer-block-two {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-title {
  font-size: 18px;
  font-weight: 500;
  line-height: 32px;
}

.footer-link-two {
  color: #1a1b1f;
  margin-top: 20px;
  text-decoration: none;
}

.footer-link-two:hover {
  color: #1a1b1fbf;
}

.footer-form {
  width: 315px;
  max-width: 100%;
  margin-bottom: 0;
}

.footer-form-block {
  justify-content: center;
  align-items: center;
  margin-top: 24px;
  display: flex;
}

.footer-form-field {
  border: 1px solid #a6b1bf;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  height: 48px;
  margin-bottom: 0;
  padding: 12px 16px;
  font-size: 14px;
  line-height: 22px;
  transition: all .2s;
}

.footer-form-field:hover, .footer-form-field:focus {
  border-color: #76879d;
}

.footer-form-field::placeholder {
  color: #1a1b1fcc;
  font-size: 14px;
  line-height: 22px;
}

.footer-form-submit {
  background-color: #1a1b1f;
  background-image: url('../images/');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  width: 50px;
  height: 48px;
  transition: all .2s;
}

.footer-form-submit:hover {
  background-color: #3a4554;
}

.footer-divider-two {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.footer-bottom {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-copyright {
  color: #3a4554;
}

.footer-social-block-two {
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
  margin-left: -12px;
  display: flex;
}

.footer-social-link {
  margin-left: 12px;
}

.header-style {
  grid-row-gap: 10px;
  background-color: #fff;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 110px;
  padding: 30px 117px;
  display: flex;
  box-shadow: 0 4px 4px #0000002e;
}

.frame-18 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.navright {
  grid-column-gap: 30px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  text-decoration: none;
  display: flex;
}

.faq, .contact, .fr {
  color: #0a6c7d;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Segoe UI, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.footer {
  grid-column-gap: 10px;
  background-color: #29a4b9;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 64px;
  padding: 18px 49px;
  display: flex;
}

.frame-1 {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  max-width: 1200px;
  text-decoration: none;
  display: flex;
}

.cwape-2025---vie-prive---charte, .facebook---linkedin {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Segoe UI, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.body {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.arrow-right {
  overflow: hidden;
}

.content-style {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  max-width: 1200px;
  height: 602px;
  text-decoration: none;
  display: flex;
}

.left {
  grid-row-gap: 30px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 500px;
  text-decoration: none;
  display: flex;
}

.tarif-impact-un-nouveau-tarif-de-distribution-une-option-flexible-pour-matriser-vos-cots-de-rseau {
  color: #0a6c7d;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: .78125rem;
  font-family: segoe-ui, sans-serif;
  font-size: 50px;
  font-weight: 900;
  line-height: 52px;
  text-decoration: none;
  display: inline-block;
}

.button-style {
  grid-column-gap: 10px;
  background-color: #f18700;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 428px;
  height: 53px;
  padding: 16px 22px;
  text-decoration: none;
  display: flex;
}

.le-tarif-impact-est-pour-vous-faites-le-test {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: segoe-ui, sans-serif;
  font-size: 15px;
  font-weight: 900;
  line-height: 100%;
  text-decoration: none;
}

.pour-choisir-ce-tarif-vous-devez-disposer-dun-compteur-communicant-activ-et-communiquer-votre-choix {
  color: #0a6c7d;
  margin-top: 0;
  margin-bottom: 0;
  font-family: segoe-ui, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 21px;
  text-decoration: none;
}

.right {
  grid-column-gap: 30px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 600px;
  text-decoration: none;
  display: flex;
}

.col1 {
  grid-row-gap: 30px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 285px;
  height: 603px;
  text-decoration: none;
  display: flex;
}

.voiture_higher_res-3 {
  border-radius: 20px;
}

.frame-19 {
  background-color: #f18700;
  border-radius: 20px;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 285px;
  padding: 35px 20px;
  display: flex;
}

.le-tarif-impact-est-pour-vous {
  color: #fff;
  margin-top: 0;
  margin-bottom: 15px;
  font-family: segoe-ui, sans-serif;
  font-size: 36px;
  font-weight: 900;
  line-height: 40px;
  text-decoration: none;
}

.faites-le-test {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Segoe UI, sans-serif;
  font-size: 20px;
  font-weight: 900;
  line-height: 100%;
  text-decoration: none;
}

.col2 {
  grid-row-gap: 30px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 285px;
  text-decoration: none;
  display: flex;
}

.le-bi-horaire-change-dhoraire {
  color: #fff;
  width: 100%;
  margin-top: 0;
  margin-bottom: 15px;
  font-family: segoe-ui, sans-serif;
  font-size: 36px;
  font-weight: 900;
  line-height: 40px;
  text-decoration: none;
}

.en-savoir-plus {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Segoe UI, sans-serif;
  font-size: 20px;
  font-weight: 900;
  line-height: 100%;
  text-decoration: none;
}

.lv_higher_res-3 {
  border-radius: 20px;
}

.tarif-impact-un-nouveau-tarif-de-distribution-une-option-flexible-pour-matriser-vos-cots-de-rseau-2 {
  color: #0a6c7d;
  margin-top: 0;
  margin-bottom: 0;
  font-family: segoe-ui, sans-serif;
  font-size: 44px;
  font-weight: 400;
  line-height: 52px;
  text-decoration: none;
  display: inline-block;
}

.frame-18-2 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 225px;
  height: 27px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.frame-19-2 {
  background-color: #0a6c7d;
  border-radius: 20px;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 285px;
  padding: 35px 20px;
  display: flex;
}

.image {
  font-family: segoe-ui, sans-serif;
}

.navbar-logo-left-2 {
  width: 100%;
  box-shadow: 0 4px 5px #0003;
}

.navbar-logo-left-container-2 {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container-2.shadow-three {
  width: 1200px;
  max-width: 1200px;
  margin-bottom: 0;
  padding: 20px 0;
}

.container-2 {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper-2 {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-two-2 {
  color: var(--0a6c7d);
  justify-content: flex-end;
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-link-2 {
  color: var(--0a6c7d);
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-2:hover {
  color: #1a1b1fbf;
}

.nav-link-2:focus-visible, .nav-link-2[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-2 {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle-2 {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle-2:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle-2:focus-visible, .nav-dropdown-toggle-2[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon-2 {
  margin-right: 10px;
}

.nav-dropdown-list-2 {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list-2.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link-2 {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link-2:focus-visible, .nav-dropdown-link-2[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider-2 {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent-2 {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent-2:hover {
  color: #1a1b1fbf;
}

.button-primary-2 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-2:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-2:active {
  background-color: #43464d;
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu-two {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .hero-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .footer-wrapper-two {
    flex-wrap: wrap;
  }

  .footer-form {
    width: 100%;
    margin-top: 40px;
  }

  .footer-form-container {
    max-width: 350px;
  }

  .content-style {
    max-width: 728px;
  }

  .left {
    padding-right: 40px;
  }

  .tarif-impact-un-nouveau-tarif-de-distribution-une-option-flexible-pour-matriser-vos-cots-de-rseau {
    margin-bottom: 20px;
  }

  .le-tarif-impact-est-pour-vous-faites-le-test {
    line-height: 130%;
  }

  .pour-choisir-ce-tarif-vous-devez-disposer-dun-compteur-communicant-activ-et-communiquer-votre-choix {
    font-size: 14px;
    line-height: 17px;
  }

  .le-tarif-impact-est-pour-vous {
    font-size: 27px;
    line-height: 36px;
  }

  .faites-le-test {
    font-size: 18px;
  }

  .le-bi-horaire-change-dhoraire {
    font-size: 27px;
    line-height: 36px;
  }

  .en-savoir-plus {
    font-size: 18px;
  }

  .tarif-impact-un-nouveau-tarif-de-distribution-une-option-flexible-pour-matriser-vos-cots-de-rseau-2 {
    font-size: 30px;
    line-height: 34px;
  }

  .navbar-logo-left-container-2.shadow-three {
    width: 728px;
    max-width: 728px;
  }

  .container-2 {
    max-width: 728px;
  }

  .nav-menu-wrapper-2 {
    background-color: #0000;
  }

  .nav-menu-two-2 {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list-2.shadow-three.w--open {
    position: absolute;
  }

  .menu-button-2 {
    padding: 12px;
  }

  .menu-button-2.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }
}

@media screen and (max-width: 767px) {
  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .hero-heading-left {
    padding: 60px 15px;
  }

  .footer-light {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-copyright {
    font-size: 14px;
    line-height: 20px;
  }

  .footer-social-block-two {
    margin-top: 20px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .body {
    justify-content: flex-start;
    align-items: center;
    font-family: segoe-ui, sans-serif;
    display: flex;
  }

  .content-style {
    flex-flow: column;
    max-width: 528px;
    height: auto;
  }

  .left {
    width: 100%;
    margin-bottom: 20px;
  }

  .navbar-logo-left-container-2 {
    max-width: 100%;
  }

  .navbar-logo-left-container-2.shadow-three {
    width: 528px;
    max-width: 528px;
  }

  .navbar-brand-2 {
    padding-left: 0;
  }

  .nav-menu-two-2 {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-link-2 {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown-2 {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list-2.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list-2.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list-2.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider-2 {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent-2 {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-11 {
    margin-top: 10px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .nav-menu-two {
    flex-direction: column;
  }

  .footer-wrapper-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-block-two {
    margin-top: 40px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-social-block-two {
    margin-top: 20px;
  }

  .footer {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    height: 90px;
    position: relative;
    inset: 0% 0 0 0%;
  }

  .frame-1 {
    grid-column-gap: 11px;
    grid-row-gap: 11px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    height: 189%;
  }

  .body {
    justify-content: space-between;
    align-items: center;
    min-height: 100vh;
    display: flex;
  }

  .content-style {
    max-width: 300px;
    height: auto;
  }

  .right {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .col1 {
    margin-bottom: 30px;
  }

  .navbar-logo-left-container-2.shadow-three {
    width: 300px;
    max-width: 300px;
  }

  .container-2 {
    max-width: none;
  }

  .nav-menu-two-2 {
    flex-direction: column;
  }
}


